uuid: ddecff1c-cbf9-473e-88af-20b71b8e13b5
langcode: en
status: true
dependencies:
  config:
    - system.menu.account
  module:
    - system
  theme:
    - dexes
id: dexes_footer_mobile_useraccountmenu
theme: dexes
region: footer_user_mobile
weight: -7
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: 'User account menu'
  label_display: visible
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
